
// ----------------------------------------------------------------------

import CongeListView from "@/shared/sections/rh/conge/views/conge-list-view";

export const metadata = {
  title: 'Dashboard: Gestion des Congés | RH',
};

export default function Page() {
  return <CongeListView/>;
}
